<html>
  <head>
    <style>
      table {
        font-family: Arial, Helvetica, sans-serif;
        border-collapse: collapse;
        width: 100%;
      }

      td,
      th {
        border: 1px solid #dddd;
        text-align: left;
        padding: 8px;
      }
    </style>
  </head>

  <body>
    <h3 style="text-align: center">Hệ thống quản lý Coffee Cat</h3>
    <table>
      <tr>
        <th>Họ tên: <%= name%></th>
        <th>Email: <%= email%></th>
      </tr>
      <tr>
        <th>Số điện thoại: <%= contactNumber%></th>
        <th>Phương thức thanh toán: <%= paymentMethod%></th>
      </tr>
    </table>

    <h3>Sản phẩm:</h3>
    <table>
      <tr>
        <th>Tên</th>
        <th>Danh mục</th>
        <th>Số lượng</th>
        <th>Đơn giá</th>
        <th>Thành tiền</th>
      </tr>
      <% if (productDetails.length > 0) { %> <%
      productDetails.forEach(function(product) { %>
      <tr>
        <td><%= product.name %></td>
        <td><%= product.category %></td>
        <td><%= product.quantity %></td>
        <td><%= product.price %></td>
        <td><%= product.total %></td>
      </tr>
      <% }); %> <% } %>
    </table>
    <h3>Tổng tiền: <%= totalAmount %></h3>
    <h3>Cảm ơn bạn đã ủng hộ cửa hàng. Hẹn gặp lại!</h3>
  </body>
</html>
